import { useParams } from "react-router-dom";
import LabFlytoQTP from "./LabFlytoQTP";
import AntarcticaFlytoQTP from "./AntarcticaFlytoQTP";

function CustomFlyTo({}) {
  const { type } = useParams();

  return type === "1" ? (
    <LabFlytoQTP />
  ) : type === "2" ? (
    <AntarcticaFlytoQTP />
  ) : (
    <></>
  );
}

export default CustomFlyTo;
